/* 24.06.2013*/
#varix_audioplayer_album_tracklist_copyright_hint {
	padding:2%;
	width:96%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	background-color: #ACACAC;
	margin-top:2%;
}
#varix_audioplayer_album_tracklist_copyright_hint p {
	margin:0;
	padding:0;
	font-size:10px;
	color: #D6D6D6;
	text-transform: uppercase;
}
#audiomanager_track_information_wallpaper {
	position:fixed;
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#000;
		opacity:.7;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	left:0;
	top:0;
	z-index:5000000000;
	display:none;
}
#audiomanager_track_information {
	position:fixed;
	top:200px;
	background-color:#333;
	width:500px;
	left:50%;
	margin-left:-250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #9E9E9E;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	z-index:5000000001;	
	display:none;
			-moz-border-radius: 6px;
	border-radius: 6px;	
	}
#audiomanager_track_information_box {
	padding:30px;
	text-align:left;
	color:white;
}
#audiomanager_track_information h2 {
	font-size:19px;
	line-height:0.8em;
	color: #CCC;
}
#audiomanager_track_information h3 {
	font-size:16px;
	line-height:0.8em;
	color: #bfd446;
}
#audiomanager_track_information h6 {
	font-size:10px;
	line-height:1.2em;
	color: #999;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
#audiomanager_track_information p {
	line-height:0.5em;
	font-size: 11px;
	color:#FFF;

}
.audiomanager_catalogue_album_box_tags_labels {
	width:20%;
	overflow:hidden;
	margin-left:-4px;
	position:absolute;
	margin-top:16px;
}
.audiomanager_album_tags_labels {
	padding: 0.3em;
	padding-left:1.1em;
	margin-bottom: 0.5em;
	font-size: 10px;
	color: #FFF;
	background-color: #727272;
	width: auto;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
/* 21.06.2013*/
#audiomanager_player_box {
	margin-bottom: 24px;
		-moz-border-radius: 6px;
	border-radius: 6px;	
	
}
#audiomanager_search_form {
	padding:0.3em;
	background-color: #EEE;
	border: 1px solid #AEAEAE;
	margin-bottom: 12px;	
		-moz-border-radius: 6px;
	border-radius: 6px;	
	display:none;
}
#audiomanager_catalogue_tag_bar {
	padding:0.3em;
	background-color: #333;
	border: 1px solid #666;
	margin-bottom: 12px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top:24px;
}
.audiomanager_catalogue_tags a:link, .audiomanager_catalogue_tags a  {
	float:left;
	padding:0.3em;
	font-size: 13px;
	background-color: #494949;
	border: 1px solid #AEAEAE;
	margin: 3px;
	text-decoration: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
}

.audiomanager_catalogue_tags a:hover {
	background-color: #bfd446;
	border: 1px solid #666;
	color: #FFF;
}
.audiomanager_catalogue_album_box {
width:48%;

	overflow:hidden;
	z-index:500000;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin-bottom:12px;
}
.audiomanager_catalogue_album_box_inner {
	border: 1px solid #727272;
	color: #FFFFFF;
	z-index:500000;
	overflow:hidden;
	height:260px;
	background-color: #676767;
}
.audiomanager_catalogue_album_box_inner:hover {
	border: 1px solid #666666;
	background-color: #3B3B3B;
}
.audiomanager_catalogue_album_box_inner h3 {
	font-size:15px;
	color:#bfd446;
	margin:0;
	line-height:1.4em;
	margin-bottom:16px;
}
.audiomanager_catalogue_album_box_inner h4 {
	color:#CCC;
	font-size:13px;
	line-height:1.4em;
	margin:0;
	margin-top:6px;
}
.audiomanager_catalogue_album_box_group_info_album_genre {
	color: #AEAEAE;
}
.audiomanager_catalogue_album_box_inner a:link, .audiomanager_playlist_album_box_inner a:visited {
	font-size:11px;
	color:white;
	text-decoration: none;
}
.audiomanager_catalogue_album_box_poster a:link {
	position:relative;
	width:100%;
	height:200px;
	margin:auto;
}
.audiomanager_catalogue_album_box_poster_container {
	position:relative;
	width:100%;
	height:200px;
	margin-bottom:0px;
	padding:0px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #373737;
}
.audiomanager_catalogue_album_box_poster_image {
	width:50%;
	margin-left:25%;
	height:auto;
	margin-top:10px;
		-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	-khtml-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;
}
.audiomanager_catalogue_album_box_button_play a:link {
	height: 200px;
	width:100%;
	top:0;
	left:0;
	z-index:10;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: 95% 95%;
}
.audiomanager_catalogue_album_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
.audiomanager_catalogue_album_box_poster a:hover {
}
.audiomanager_catalogue_album_box_tracklist {
	margin-bottom:0.2em;
	overflow:hidden;
}
.audiomanager_catalogue_album_box_group_info_tracks {
	font-size:smaller;
	font-weight: normal;
	color: #999;
}
.audiomanager_catalogue_album_box_group_info {
	
	padding:8px;
	padding-left:16px;
}
/**/
ol.audioplayer_ol {
	margin:0;
	padding:0;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
ol.audioplayer_ol li {
	padding:0;
	padding-left: 0px;
	margin:0;
	font-size:15px;
	line-height: 2.8em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
ol.audioplayer_ol a {
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	color: #666666;
}
ol.audioplayer_ol a:hover {
	text-decoration: none;
}
ol.audioplayer_ol p {
	color: #666666;
	font-size:9px;
	line-height:1.0em;
	margin:0;
	padding:0;
	padding-bottom:1.2em;
}
ol.audioplayer_ol li.playing {
	color: #aaa;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
}
ol.audioplayer_ol li.playing a {
	color: #333;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
}
ol.audioplayer_ol li.playing:after {
	content: '';
	font-weight:bold;
}
/* Ende List Standard */
/* ASDASDASD*/
#varix_audioplayer {
	width:100%;
	overflow:hidden;
	background-color:#CCCCCC;
}
#varix_audioplayer_dom {
	float:right;
	padding:0.5%;
	margin-right:3%;
}
#varix_audioplayer_album_title_box {
	padding:2%;
	width:100%;
	background-color:#444444;
}
#varix_audioplayer_album_title {
	width:40%;
	float:left;
}
#varix_audioplayer_album_title h2 {
	color: #FFFFFF;
	margin-bottom:0;
	line-height:1.2em;
}
#varix_audioplayer_album_title h3 {
	color: #999;
	margin-bottom:0;
	line-height:1.2em;
}
#varix_audioplayer_album_info_box {
	width:48%;
	padding:2%;
	background-color:#666666;
	color:white;
	font-size:smaller;
	float:left;
	overflow:hidden;
}
#varix_audioplayer_album_tracklist {
	padding:2%;
	float:left;
	width:40%;
	overflow:hidden;
}
#varix_audioplayer_album_cover {
	height:200px;
	width:200px;
	overflow:hidden;
	float:left;
	margin-right:12px;
	margin-bottom:2px;
	border: 1px solid #FFFFFF;
				-moz-border-radius: 6px;
	border-radius: 6px;	
}
#varix_audioplayer_album_cover img {
	width:100%;
	height:100%;
}
#audiomanager_playlist_container {
	position:fixed;
	bottom:0;
	left:0;
	z-index:100000;
	width:125%;
	height:auto;
	overflow:hidden;
	color:#CCCCCC;
	overflow:hidden;
	background-color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bfd446;
	border-bottom-color: #535353;
	padding-top:12px;
	padding-bottom:12px;
}
#audiomanager_playlist_container_box {
	position:relative;
	left:0;
	bottom:0;
	z-index:100000;
	width:100%;

	z-index:1;
}
#varix_audioplayer_album_copyrights p {
	font-size: 10px;
	margin:0;
	padding:0;
	color: #CCC;
}
#varix_audioplayer_album_copyrights {
	margin-bottom:1.2em;
}
#varix_audioplayer_album_tracklist_help {
	padding:2%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	background-color: #ACACAC;
	margin-top:2%;
}
#varix_audioplayer_album_tracklist_help p {
	margin:0;
	padding:0;
	font-size:10px;
	color: #D6D6D6;
}
#varix_audioplayer_album_tracklist_help h3 {
	font-size:13px;
	color:#666;
}
/**/
.audiomanager_playlist_album_box {
	float:left;
	width:18%;
	margin-left:1%;
	margin-right:1%;
	overflow:hidden;
	z-index:500000;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.audiomanager_playlist_album_box_inner {
	border: 1px solid #727272;
	color: #FFFFFF;
	z-index:500000;
	overflow:hidden;
	height:160px;
	background-color: #FFF;
}
.audiomanager_playlist_album_box_inner:hover {
	border: 1px solid #666666;
	background-color: #3B3B3B;
}
.audiomanager_playlist_album_box_inner h3 {
	font-size:15px;
	color:#bfd446;
	margin:0;
	line-height:1.4em;
	margin-bottom:16px;
}
.audiomanager_playlist_album_box_inner h4 {
	color:#CCC;
	font-size:13px;
	line-height:1.4em;
	margin:0;
	margin-top:6px;
}
.audiomanager_playlist_album_box_inner a:link, .audiomanager_playlist_album_box_inner a:visited {
	font-size:11px;
	color:white;
	text-decoration: none;
}
.audiomanager_playlist_album_box_poster a:link {
	position:relative;
	width:100%;
	height:100px;
	margin:auto;
}
.audiomanager_playlist_album_box_poster_container {
	position:relative;
	width:100%;
	height:80px;
	margin-bottom:0px;
	padding:6px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.audiomanager_playlist_album_box_poster_image  {
	width:auto;
	height:80px;
	margin:auto;
	
	
}
.audiomanager_playlist_album_box_button_play a:link {
	height: 80px;
	width:96%;
	top:0;
	left:0;
	z-index:50000000000;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: 95% 95%;
}
.audiomanager_playlist_album_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
.audiomanager_playlist_album_box_poster a:hover {
}
.audiomanager_playlist_album_box_tracklist {
	margin-bottom:0.2em;
	overflow:hidden;
	background-color: #666;
	display:none;
}
.audiomanager_playlist_album_box_group_info_tracks {
	font-size:smaller;
	font-weight: normal;
	color: #999;
}
.audiomanager_playlist_album_box_group_info {
	padding:8px;
	padding-left:16px;
	background-color: #333;
}
